from src.targets.Target import Target


class RightOutlaneKickerTarget(Target):
    def __init__(self):
        super(10000, "Right Outlane Kicker")
        #Scores 30000, 50000 when lit and advances 1-2-3-4-5 sequence

    def hit(self):
        super.hit()